Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003835 [DCSS] Bug Report feature always 2011-04-19 19:36 2014-12-05 04:05
Reporter Wensleydale View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0003835: No error message shown when there is no space to place animated skeleton
Description I've only tested this inside the Spellcasting Tutorial, but it's definitely an issue there. When successfully animating a skeleton, the normal message reads: "You attempt to give life to the dead... The dead are walking!" But when there is insufficient room to place a skeleton, the message reads: "You attempt to give life to the dead..." and returns control to the player with no effect. Some sort of failure message is required to inform players that there is no room for the skeleton to be placed.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027991)
PleasingFungus (administrator)
2014-12-05 04:05

Fixed in af659be, thanks!

- Issue History
Date Modified Username Field Change
2011-04-19 19:36 Wensleydale New Issue
2011-10-20 21:06 Cryptic Status new => assigned
2011-10-20 21:06 Cryptic Assigned To => evktalo
2012-02-15 13:17 evktalo Assigned To evktalo =>
2012-02-15 13:17 evktalo Status assigned => acknowledged
2014-12-05 04:05 PleasingFungus Note Added: 0027991
2014-12-05 04:05 PleasingFungus Status acknowledged => resolved
2014-12-05 04:05 PleasingFungus Fixed in Branch => 0.16 development branch
2014-12-05 04:05 PleasingFungus Resolution open => done
2014-12-05 04:05 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker